h1 {
  color: #00a1b1 !important;
  font-style: italic !important;
  font-weight: 900 !important;
}

.mapprint {
  display: none !important;
}
.fa-navicon:before,.fa-reorder:before,.fa-bars:before{
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  color: #ffffff;
  font-size: 14px;
  background: #2199a9;
  padding: 5px 10px 5px 10px;
  content:"MENU  \f0c9"
}
.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
  display: block;

}

.tc-menu-item.menu-highlight {
  background: #0099a8 none repeat scroll 0 0;
  border-radius: 5px;
}

.tc-menu-item.menu-highlight > a {
  color: #fff;
  line-height: 30px;
  font-weight:700;
}

.tc-menu-item.menu-highlight > a:hover {
  background: #1bc4d3 none repeat scroll 0 0 !important;
  border-radius: 5px;
  color: #fff;
  line-height: 30px;
  font-weight:700;
}

.tc-megamenu-parent {
  float: right;
  font-weight: 700;
  padding: 20px 0 0;
} 

.tc-megamenu-parent > li > a {
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 80px;
  padding: 0 15px;
  text-transform: uppercase;
} 

#tc-top2 {
  margin-bottom: -25px;
  padding-bottom: 5px;
  text-align: right;
}
#tc-top3 {
  margin-bottom: -25px;
  padding-bottom: 5px;
  text-align: right;
}
#tc-top-bar {
  padding: 0;
  font-weight:500;
}
.top-menu {
  font-weight: 500;
} 

.sd-icon {
  margin: 3px 3px 0 0 !important;
}

.tc-module.trending h3.tc-module-title {
  color: #ff943b;
  text-align:center;
  font-weight:700;
  border-bottom: 4px double #CECECE ; 
  font-size: 42px;
  font-weight: 700;
} 

.ctct-custom-form {
  box-sizing: border-box;
  font: 16px/1.5 Helvetica Neue,Arial,sans-serif;
  margin: 0 auto;
  min-width: 150px !important;
  padding: 15px;
}
.ctct-custom-form .ctct-button {
    background-color: #00A1B1 !important;
    color: #fff;
    display: block;
    width: 100%;
}
.ctct-custom-form .ctct-button:hover {
    background-color: #07cfe3 !important;
}
#tc-bottom-row3 h3.tc-module-title {
    color: #fff;
}

#tc-top1 {
   font-style: italic;
}
#tc-top-bar {
    color: #ffffff !important;
  font-size: 18px;
  font-weight: 700;
}
#tc-top-bar .nav li.active a {
  background-color: none !important;
}
.horizontal .nav li.active a {
    background-color: none !important;
}

.scrollToTop {
  background-color: #127594;
  border: 2px solid #1e68a8;
}
.logo {
    background-image: none !important;
}

a {
    color: #00a0af; 
}

#mainbg, .gallery {
  background-color: #fff;
  background-image: one;
}

.btn-moreevents {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #2199a9;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
}

.btn-moreevents:hover {
  background: #1BC4D3;
  text-decoration: none;
  color: #ffffff;
}
#checkout-form-container form label, #checkout-form-container form input {
	width: 250px !important;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, not all, not all{
#tc-header .tc-default-logo {
    display: block;
}
}

@media screen and (max-width:767px) {
    #tc-top1 {
    float: none;
    text-align: center;
    font-size: 13px!important;

}
}
@media screen and (max-width:767px) {
    #tc-top2 {
    float: none;
    text-align: center;
    font-size: 13px!important;

}
}
@media screen and (max-width:767px) {
    #tc-top3 {
    float: none;
    text-align: center;
    padding-bottom:30px;
    padding-top:20px;
    font-size: 13px!important;

}
}
@media screen and (max-width:767px) {
    #tc-top-row1 {
    float: none;
    text-align: center;
    padding-bottom:30px;
    padding-top:20px;
}
}
@media screen and (min-width:768px) and (max-width:991px) {
    .tc-megamenu-parent>li>a {
    font-size: 13px!important;
    padding: 0 6px!important;
    line-height: 70px;
}
##################################
@media only screen and (max-width:400px) {
    .tc-megamenu-wrapper {
    padding-top: 0!important;
}
}
@media only screen and (max-width:340px) {
    .event_wrap {
    padding-left: 110px;
}
}
@media only screen and (max-width:767px) {
    .custom p strong {
    display: block;
    margin: 0 auto;
    width: 162px;
}
}
@media screen and (min-width:768px) and (max-width:991px) {
    .tc-megamenu-parent {
    font-size: 13px!important;
    padding: 0 6px!important;
    line-height: 60px;
}
}
@media screen and (max-width:480px) {
    .event_wrap {
    padding-left: 0!important;
    padding-top: 110px;
}
}
@media screen and (max-width:991px) {
.tc-megamenu-parent {
    float: right;
    font-weight: 500;
    font-size: 13px!important;
    padding: 0 6px!important;
    line-height: 60px;
} 
}


